import React from 'react';
export default function RoomService(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-200v-60h800v60zm30-120v-17q0-155 88.5-250T420-710v-90h120v90q133 28 221.5 123T850-337v17zm63-60h614q-14-128-102.5-200.5T479-653t-204.5 72.5T173-380m307 0" })));
}
